{
    "version": "1.0.0.0",
    "description": "Script that regenerates schedule payments.",
    "license": "None",
    "homepage": "https://www.kunago.com",
    "hash": "sha512:E00C7133AD5F0A039B53C51A649632197F131AE2EBBE2347643448A134F88DC3997F80687C8D5AA9B383B6832992230321A760EFB7D6EAAC50BB1C267F5FD7D3",
    "url": "https://git.apason.cz/kunago/scoop-bucket/raw/branch/master/programs/kunago_payments_regenerate/kunago_payments_regenerate-1.0.0.0.7z",
    "bin": [
      "kunago_payments_regenerate.exe"
    ],
    "shortcuts": [
        [
            "kunago_payments_regenerate.exe",
            "Splátkové kalendáře"
        ]
    ]
}
